*{margin:0;padding:0;}
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800&subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese');
body{font-family: 'Open Sans', sans-serif;} 
a:hover, a:focus, a:active{text-decoration: none !important;}
.text-color{color: #E89900 !important;}

.header_top {padding: 10px 0;}
.header_top ul {float: right;display: table;min-height: 100px}
.header_top ul li {display:  table-cell;vertical-align: middle;padding-left: 40px;height: 100px;}
.header_top ul li a {font-size: 29px; color: #465d70; vertical-align: middle;padding-left: 5px;}
.header_bottom {background: #E89900; display:  table; width: 100%;}
.header_bottom nav { margin-bottom: 0; padding: 10px 0;}
.header_bottom .navbar { background:  transparent; border: 0;}
.header_bottom .navbar .navbar-nav li.active a {background: transparent; border-top: solid 2px #fff;
    border-bottom: solid 2px #fff; color: #fff;}
.header_bottom .navbar .navbar-nav li a {font-size: 16px; padding-top:  5px; padding-bottom:  5px;color: #fff; text-transform:  uppercase;}
.header_bottom .navbar .navbar-nav {padding-top: 4px;}
.header_bottom .navbar form button {
    background: #3683aa;color: #fff; height: 40px; border-radius: 12px;font-size: 26px; padding: 0 10px;font-weight: 100;border:0;}
.header_bottom .navbar form {margin-top: 0; margin-bottom: 0;}
.header_bottom .navbar form input {font-size: 16px; height: 40px;border-radius: 12px 0 0 12px;border: none;}

.cntopnhr {margin: 10px 0 20px 0;border: 1px solid #cecece;padding: 10px 15px;border-radius: 5px;}
.cntopnhr .daybx {border-bottom: 1px solid #cecece;padding-bottom: 10px;}
.cntopnhr .daybx:last-child {border: 0;margin: 0;padding: 0;}

.contact-top {font-size: 14px;margin-bottom: 20px;font-weight: normal;}
.contact-top i {color: #000000;margin-bottom: 10px;margin-right: 5px;}
.contact-top i.fa.fa-phone {transform: rotate(94deg);}
.contact-top strong {font-weight: normal;color: #000;}

.archive-header h1.archive-title {font-size: 23px;margin-bottom: 20px;font-weight: bold;}

/*Banner Css Start*/
.banner {position: relative;}

.banner .carousel-inner .item:nth-child(1){background: url(../images/banner.png) no-repeat;}
.banner .carousel-inner .item:nth-child(2){background: url(../images/banner.png) no-repeat;}
.banner .carousel-inner .item,.banner .item{height: 665px;background-size: cover !important;}

.banner .banner_form {position: absolute; top:  0; width: 100%;left: 0;padding: 15px 0;}
.banner_form_area {background: rgba(54, 131, 170, 0.78); padding: 30px;border-radius: 15px;}
.banner_form_area h3 {margin-top:10px; margin-bottom:30px; color:#fff !important;text-transform:uppercase;
    font-size:32px;font-weight:600;}

.banner_form_area form input{height: 40px;padding: 6px 0;background-color: transparent;border:0;border-bottom: solid 1px #fff;border-radius: 0;font-size: 16px;color: #fff;transition: all 1s ease;}
.banner_form_area form input::-webkit-input-placeholder { color: #fff; text-transform: uppercase;}
.banner_form_area form input::-moz-placeholder {color: #fff; text-transform: uppercase;}
.banner_form_area form input:-ms-input-placeholder {color: #fff; text-transform: uppercase;}
.banner_form_area form input:-moz-placeholder {color: #fff; text-transform: uppercase;}
.banner_form_area form input:focus{outline: 0;box-shadow: none; border-bottom: 2px solid #e89900;}
.banner_form_area form input[type="submit"] {background-color: #fff;border:0;border-radius: 11px;font-size: 21px;color: #4d6774;transition: all 1s ease;text-transform: uppercase;margin: 27px auto 0;display: block; padding: 5px 50px;}
.banner_form_area form input[type="submit"]:hover{background-color: #e89900;}

.container-fluid.inner-page-flu{padding: 0;}
.inner-page-cont {margin:50px auto 0;}
.banner-image img {width: 100%;}



.header_bottom .navbar li.menu-item-has-children a:after {
    content: "";
}


.header_bottom .navbar .navbar-nav li.menu-item-has-children > a:after {
    content: "\f107";
    font-family: FontAwesome;
    margin-left: 10px;
}

.banner .metaslider,
.banner div#metaslider_container_54,
.banner .metaslider .flexslider,
.banner .metaslider .flex-viewport,
.banner .flexslider .slides,
.banner .metaslider .flexslider .slides > li,
.banner .metaslider .slides img{height: 100%;}

/*content area*/
.inner-page-cont .inner-page-cont-l h3 {font-size: 24px;font-weight: 600;color: #E89900 !important;}
.inner-page-cont .banner_form_area h3 {font-size: 27px;}
.inner-page-cont .banner_form_area form input {box-shadow: none;}
.inner-page-cont .banner_form_area {margin-bottom: 30px;}
.inner-page-cont-l a {color: #E89900;font-weight: 600;}

/*.content_area {padding: 70px 0;}*/
.home-pagecontentbox {padding: 60px 15px;}
.main_heading{font-size: 39px; font-weight: 600;}
.sub_heading{font-size: 24px; font-weight: 600;}
.content_area p {font-size: 16px;line-height: 27px;color: #727272;}
.icon_list li {
    text-decoration:none;list-style:none;padding-left:0px;font-weight: 600;line-height:28px;position:relative;
}
/*.icon_list li:before {
    content:'';background: url(../images/arrow-pointing.png) no-repeat;background-size: 19px;background-position: center; width: 43px;height: 11px;display: inline-block;padding-right: 33px;
}*/


.margin_top_0{margin-top: 0;}
.bg_gray{background-color: #f4f4f4;}
.bg_gray.content_area.if_cont {padding: 60px 0;}
.img_radius {padding: 20px 0 10px;}
.padding_top_5{padding-top: 5px;}
.tagline{text-transform: uppercase;}

/*Side bar Css*/
.news_area{margin-bottom: 30px;margin-top: 7px;}
.news_area .news_head {background: #E89900;padding: 10px;border-radius: 10px 10px 0 0; box-shadow: 0 5px 7px 0px #ccc; position: relative;}
.news_area .news_head h4 {font-size:20px;color: #fff !important;text-transform:uppercase;text-align:center;font-weight: 600;margin: 0;}
.news_area .news_body {background: #fff;padding: 0;border-radius: 0 0 10px 10px;border:solid 1px #ccc;}
.news_area .news_body h3 {margin:  0;padding: 5px 0;}
.news_area .news_body .news {border-bottom: solid 1px #ccc;padding: 10px 15px;}
.news_area .news_body .news:last-child {border-bottom: 0;}
.news_area .news_body .news a {color: #4d6774;}


/*testimonials*/
.testimonials{margin-bottom: 30px;}
.testimonials .testimonials_head {background: #E89900;padding: 10px;border-radius: 10px 10px 0 0; box-shadow: 0 5px 7px 0px #ccc; position: relative;}
.testimonials .testimonials_head h4 {font-size:20px;color: #fff;text-transform:uppercase;text-align:center;font-weight: 600;margin: 0;}
.testimonials .testimonials_body {background: #fff;padding: 30px;border-radius: 0 0 10px 10px;text-align: center;min-height: 290px;border:solid 1px #ccc;}
.testimonials .testimonials_body .testi_img {max-width:100px;height:100px;border-radius:50%;background:#fff;margin:  0 auto 10px;padding: 15px;}
.testimonials .testimonials_body p {font-size: 18px;}
.credit .author {font-size: 20px; color: #000;}


/*facebook*/
.facebook{margin-bottom: 30px;}
.facebook .facebook_head {background: #E89900;padding: 10px;border-radius: 10px 10px 0 0; box-shadow: 0 5px 7px 0px #ccc; position: relative;}
.facebook .facebook_head h4 {font-size:20px;color: #fff;text-transform:uppercase;text-align:center;font-weight: 600;margin: 0;}
.facebook .facebook_body {background: #fff;padding: 30px 0;border-radius: 0 0 10px 10px;text-align: center;min-height: 290px;border:solid 1px #ccc;}




/*footer css*/
.footer_top{padding: 70px 20px;background: url(../images/footer_bg.jpg) no-repeat;background-size: cover;background-position: center;position: relative;color: #fff;}
.footer_top:before{content: '';position: absolute;width: 100%;height: 100%;left: 0;top: 0;background-color: rgba(54, 131, 170, 0.80);}

.footer_top h3 {text-transform: uppercase;font-weight: 600;}
.footer_top p {font-size: 16px;color: #fff;}
.footer_top ul {padding-left: 15px;}
.footer_top ul li {line-height: 27px;}
.footer_top a {color: #fff; font-size: 16px;}


.footer_bottom {padding: 25px 20px 20px;background: #E89900;}
.footer_bottom p{color: #fff;font-size: 16px;margin-bottom: 0;padding-top: 10px;}
.footer_bottom p a{color: #fff;}
.footer_bottom .social {float: right;}
.footer_bottom aside#text-6 .textwidget pre.code {padding: 0 !important;border: none !important;background-color: transparent !important;margin: 0 !important;line-height: 0 !important;}


/*--inner-page-css--*/
.banner-image h1 {position: absolute;bottom: 0;right: 0;left: 0;margin: auto;text-align: center;background-color: rgba(0, 0, 0, 0.55);color: #FFF;text-transform: uppercase;padding: 20px 0;}
.banner-image {position: relative;}
.inner-page-cont-l {padding-bottom: 40px;}


.entry-content h2, .entry-content h3, .entry-content h4, .inner-page-cont h2, .inner-page-cont h3, .inner-page-cont h4 {font-size: 24px;font-weight: 600;color: #E89900;margin: 0;padding: 20px 0 10px;}
.entry-content ul, .inner-page-cont ul{padding: 15px 0;}
.entry-content ul li, .inner-page-cont ul li {position: relative;padding: 4px 0 4px 16px;display: block;}
.entry-content ul li:before, .inner-page-cont ul li:before {content: "\f105";font-family: FontAwesome !important;position: absolute;left: 0;font-size: 15px;color: #e89900;font-weight: 600 !important;}
.entry-content a, .inner-page-cont a {color: #E89900;font-weight: 600;}
.entry-content img, .inner-page-cont img {width: 100% !important;height: auto !important;}


nav.nav-single h3.assistive-text {display: none;}
nav.nav-single {margin: 40px 0 20px;border-top: #CCC 1px solid;padding: 20px 0;}
nav.nav-single:after{content: ''; display: table;width: 100%;}
span.nav-prev {float: left;}
span.nav-next {float: right;}

.error404-page .entry-content {text-align: center;padding: 60px 0;}
.error404-page-incnt input#s {height: 40px;border-radius: 5px;border: #CCC 1px solid;}
.error404-page-incnt input#searchsubmit {
    background-color: #3683aa;
    border: none;
    color: #FFF;
    height: 40px;
    padding: 0 20px;
    border-radius: 5px;
    font-size: 18px;
}
.error404-page-incnt form#searchform {
    max-width: 280px;
    margin: 0 auto;
}
.error404-page-incnt form#searchform label.screen-reader-text {
    text-align: center;
    display: block;
}
/*--end--*/



ul.sub-menu {
    position: absolute;
    min-width: 200px;
    top: 100%;
    display: none;
    left: 0;
    z-index: 9;
}

.navbar-default .navbar-nav > li:hover  ul.sub-menu {
    display: block;
}

.navbar-default .navbar-nav > li >ul {}

.menu-main-menu-container li:hover ul.sub-menu {
    display: block;
}

ul.sub-menu li {
    list-style: none;
}

ul.sub-menu li a {
    display: block;
    padding: 8px 15px;
    background: #e89900;
    color: #fff;
    transition: all 400ms ease;
    text-transform: uppercase;
    font-size: 14px;
}


.menu-main-menu-container li ul.sub-menu li {border-bottom: 1px solid #fff;}

.menu-main-menu-container li ul.sub-menu li a {
    transition: .3s ease;
    padding-top:  10px !important;
    padding-bottom:  10px !important;
}

.menu-main-menu-container li ul.sub-menu li a:hover {
    background: #d08900;
}

.menu-main-menu-container li ul.sub-menu li:last-child {
    border: 0;
}

/*responsive css start*/

@media (min-width: 1100px){
	.footer_top .col-my-20 {width: calc(100% / 5); box-sizing: border-box;padding-left: 15px;padding-right: 15px;}
}


@media (max-width: 1199px){
	.header_top .container{width: auto;}
	.header_bottom .container{width: auto;}
	.banner_form_area h3{font-size: 25px;margin: 0 0 10px;}
	.main_heading{font-size: 32px;}
	.banner_form_area {padding: 15px;}
	.banner_form_area form button {margin: 15px auto 0;}
}


@media (max-width: 1050px){
	.header_bottom .navbar .navbar-nav li a{padding-left: 10px;padding-right: 10px;}
	.header_bottom .navbar .navbar-nav li a {font-size: 15px;}
}

@media (max-width: 1024px){
	.footer_top ul{min-height: 186px;}
}

@media (max-width: 991px){
	/*.header_bottom .navbar form{max-width: 240px;}*/
	.banner .carousel-inner .item,.banner .item{height: 400px}
	.banner .banner_form{position: static;}
	.footer_top ul li{line-height: 31px;}
	.main_heading{font-size: 30px;}
	.home-pagecontentbox{padding: 40px 15px;}
	.banner_form_area{max-width: 400px;margin: auto;}
}
@media (max-width:915px){
  .navbar-header{float:none;}
  .navbar-left,.navbar-right{float:none !important;}
  .navbar-toggle{display:block;float: left;}
  .navbar-collapse{border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);}
  .navbar-fixed-top{top:0;border-width:0 0 1px;}
  .navbar-collapse.collapse{display:none!important;}
  .navbar-nav{float:none!important;margin-top:7.5px;}
  .navbar-nav>li{float:none;}
  .navbar-nav>li>a{padding-top:10px;padding-bottom:10px;}
  .collapse.in{display:block !important;border-top: 0;box-shadow: none;}
  .navbar-nav .open .dropdown-menu{position:static;float:none;width:auto;margin-top:0;background-color:transparent;border:0;-webkit-box-shadow:none;box-shadow:none;}
  header .navbar-inverse .navbar-nav > li{max-width: 100%;text-align: left;border-bottom: solid 1px #000;padding: 5px;}
  header .navbar-inverse .navbar-nav > li:last-child {border-bottom: 0;}
  header .navbar-inverse .navbar-nav > li > a{height: auto;padding: 5px 0;}
  .header_bottom .navbar .navbar-nav li.active a{border:0;color: #3683aa;}
  .header_bottom .navbar form{display: none;}
  .mob_search{display: block !important;float: right;}
  .mob_search form{float: right;padding:5px;border:0;box-shadow: none;display: block !important;}
  .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover{background-color: #3683aa !important}
  .header_top ul li a{font-size: 18px;}
}


@media (max-width: 767px){
	.header_top a.logo {display: block;text-align: center;}
	.header_top ul{float: none;margin: auto;min-height: auto;}
	.header_top ul li{padding:5px 15px;height: auto;display: inline-block;}
	.header_bottom .navbar-toggle{float: left;}
	.home-pagecontentbox{padding: 40px 15px;}
	.main_heading{font-size: 30px;}
	.footer_top{padding: 30px 20px;	}
	.footer_top ul{min-height: auto;}
	/*.footer_top h3, .footer_top p{text-align: center;*/}
	.footer_top ul{padding-left: 34px;display: block;margin: 0 auto 40px;	}
	.testimonials .testimonials_body p{font-size: 16px;}
	.footer_bottom{text-align: center;}	
	.footer_bottom .social{float: none;margin-top: 10px;}
	.facebook{margin-bottom: 30px;}
	.inner-page-cont {margin: 30px auto 0;}
	
}


@media (max-width: 600px){
	.header_top ul li{padding:5px 10px;	}
	.main_heading{font-size: 28px;}
	.news_area .news_body h3{font-size: 20px;}
	.footer_top h3{font-size: 20px;}
	.footer_top ul li{line-height: 24px;}
	.banner_form_area form button{font-size: 16px;}
	.phn_para{display: block;}
}

@media (max-width: 500px){
	.banner-image h1 {padding: 5px 0;font-size: 20px;}
	.entry-content h2, .entry-content h3, .entry-content h4, .inner-page-cont h2, .inner-page-cont h3, .inner-page-cont h4 {font-size: 18px;}
}

@media (max-width: 480px){
	.header_top ul li{padding: 4px;}
	.header_top ul li img{max-width: 22px}
	.header_top ul li a{font-size: 15px}
	.banner .carousel-inner .item,.banner .item{height: 270px}
	.banner_form_area{padding:30px 20px;}
	.banner_form_area h3{font-size: 24px;}
	.main_heading{font-size: 24px;}
	.sub_heading{font-size: 20px;}
	.content_area p{font-size: 15px;line-height: 24px;}
	.testimonials .testimonials_body p{font-size: 14px;}
	.banner .banner_form{margin-bottom: -30px;}
	a.logo img {max-width: 133px;}
	.inner-page-cont {margin: 0;}

}

@media (max-width: 370px){
	.banner_form_area h3{font-size: 22px;}
	.main_heading{font-size: 22px;}
	.icon_list li{font-size: 12px;}
	.icon_list li:before{background-size: 14px;background-position: center;width: 30px;
height: 11px;display: inline-block;padding-right: 30px;}
.header_top ul li a{font-size: 14px}
.header_top .col-sm-9.col-xs-6 {padding: 0;}
}


